Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

metasupplier.php
Go to the documentation of this file.
1 <?php
3 //
4 // $Id: metasupplier.php 6233 2001-07-20 11:42:02Z jakobn $
5 //
6 // Created on: <23-Oct-2000 17:53:46 bf>
7 //
8 // This source file is part of Exponential Basic, publishing software.
9 //
10 // Copyright (C) 1999-2001 eZ Systems. All rights reserved.
11 //
12 // This program is free software; you can redistribute it and/or
13 // modify it under the terms of the GNU General Public License
14 // as published by the Free Software Foundation; either version 2
15 // of the License, or (at your option) any later version.
16 //
17 // This program is distributed in the hope that it will be useful,
18 // but WITHOUT ANY WARRANTY; without even the implied warranty of
19 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
20 // GNU General Public License for more details.
21 //
22 // You should have received a copy of the GNU General Public License
23 // along with this program; if not, write to the Free Software
24 // Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, US
25 //
26
27 switch ( $url_array[2] )
28 {
29 case "product" :
30 ?>
31 <meta name="author" content="eZ systems"/>
32 <meta name="copyright" content="eZ systems &copy; 2000"/>
33 <meta name="description" content="Shopping tags..."/>
34 <meta name="keywords" content="product info "/>
35 <?
36 break;
37 case "search" :
38 ?>
39 <meta name="author" content="eZ systems"/>
40 <meta name="copyright" content="eZ systems &copy; 2000"/>
41 <meta name="description" content="Search for products on zez"/>
42 <meta name="keywords" content="fast search and transfer :) "/>
43 <?
44 break;
45 default :
46 ?>
47 <meta name="author" content="eZ systems"/>
48 <meta name="copyright" content="eZ systems &copy; 2000"/>
49 <meta name="description" content="Page not found, sorry about that"/>
50 <meta name="keywords" content="404 sorry.. what can I say."/>
51 <?
52 break;
53 }
54 ?>
$url_array
$url_array
Definition: ezaddress/admin/datasupplier.php:34
Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.